Bug 1027760 - (CVE-2013-5457) CVE-2013-5457 IBM JDK: unspecified sandbox bypass (ORB)
CVE-2013-5457 IBM JDK: unspecified sandbox bypass (ORB)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20131105,repor...
: Security
Depends On:
Blocks: 1017632
  Show dependency treegraph
 
Reported: 2013-11-07 06:37 EST by Tomas Hoger
Modified: 2013-12-08 16:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-08 16:10:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2013-11-07 06:37:37 EST
An unspecified Java sandbox bypass issue in the ORB component was fixed in IBM JDK 7 SR6 and 6 SR15.  This issue got the following CVSSv2 score upstream: 9.3/AV:N/AC:M/Au:N/C:C/I:C/A:C

https://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_November_2013
https://www.ibm.com/developerworks/java/jdk/aix/j732/Java7.fixes.html#SR6
https://www.ibm.com/developerworks/java/jdk/aix/j632/Java6.fixes.html#SR15

Further info is available in this WebSphere Real Time security bulletin:

http://www-01.ibm.com/support/docview.wss?uid=swg21655202&myns=swgws&mynp=OCSSSTCZ&mync=R

  CVE-2013-5456, CVE-2013-5457 and CVE-2013-5458 allow code running under a
  security manager to escalate its privileges by modifying or removing the
  security manager.

Additional details may become available under this X-Force database article:

http://xforce.iss.net/xforce/xfdb/88256
Comment 1 errata-xmlrpc 2013-11-07 12:08:16 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1508 https://rhn.redhat.com/errata/RHSA-2013-1508.html
Comment 2 errata-xmlrpc 2013-11-07 12:15:45 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1507 https://rhn.redhat.com/errata/RHSA-2013-1507.html
Comment 3 errata-xmlrpc 2013-12-05 12:46:05 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4
  Red Hat Network Satellite Server v 5.5
  Red Hat Satellite Server v 5.6

Via RHSA-2013:1793 https://rhn.redhat.com/errata/RHSA-2013-1793.html

Note You need to log in before you can comment on or make changes to this bug.